<h2><?= ucfirst($this->localization['edycja_obrazka']);?></h2>
<table>
<?php
	echo form_open('admin/edit_image_language/'.$idimages_languages.'/'.$idgallery.'/'.$idlang);
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'name','value' => $name, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tytul']).': </td><td>'.form_textarea(array('name'=>'title', 'value' => $title)).'</td></tr>';
		echo '<tr style="display:none;"><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large').'</td></tr>';
		echo '<tr style="display:none;"><td>'.ucfirst($this->localization['tresc']).': </td><td>'.form_textarea(array('name'=>'artcontent', 'value' => $content)).'</td></tr>';
		echo '<tr style="display:none;"><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords','value' => $keywords, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['skrocony_opis']).': </td><td>'.form_textarea(array('name'=>'shortdesc', 'value' => $shortdesc)).'</td></tr>';
		echo '<tr style="display:none;"><td>Abstract: </td><td>'.form_input(array('name'=>'abstract','value' => $abstract, 'size'=>'180')).'</td></tr>';
		echo '<tr style="display:none;"><td>Subject: </td><td>'.form_input(array('name'=>'subject','value' => $subject, 'size'=>'180')).'</td></tr>';
		echo '<tr style="display:none;"><td>Topic: </td><td>'.form_input(array('name'=>'topic','value' => $subject, 'size'=>'180')).'</td></tr>';
		echo '<tr style="display:none;"><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'value' => $copyrights, 'size'=>'50')).'</td></tr>';
		echo '<tr style="display:none;"><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl','value' => $friendlyurl, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['aktywny']).': </td><td>'.form_checkbox('active', '1', $active).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
                    var oFCKeditor      = new FCKeditor( 'title' ) ;
                    oFCKeditor.Height   = '300' ;
                    oFCKeditor.Width    = '600' ;
                    oFCKeditor.BasePath = "/files/fckeditor/" ;
                    oFCKeditor.ReplaceTextarea() ;
		}
	</script>
</table>